1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

SNES Emulator Not Working For 3.80 M33-2 CFW

Discussion in 'Sony PSP - Mod and firmware discussion' started by dumboy234, Jan 14, 2008.

  1. dumboy234

    dumboy234 Regular member

    Joined:
    Dec 21, 2007
    Messages:
    186
    Likes Received:
    0
    Trophy Points:
    26
    My emulator is not working for my fat psp with 3.80 M33-2. It used to work when I had 3.71 M33-4 CFW. Does anyone know why?
     
  2. wichozzz

    wichozzz Regular member

    Joined:
    Mar 10, 2007
    Messages:
    606
    Likes Received:
    0
    Trophy Points:
    26
    maybe u need first know which emulators works on 3.80m33-2
    wait for some list, ok
     
    Last edited: Jan 14, 2008
  3. dumboy234

    dumboy234 Regular member

    Joined:
    Dec 21, 2007
    Messages:
    186
    Likes Received:
    0
    Trophy Points:
    26
  4. cee43ja1

    cee43ja1 Regular member

    Joined:
    Sep 14, 2007
    Messages:
    4,135
    Likes Received:
    1
    Trophy Points:
    46
    snes9xtyl 0.4.2 is working on my psp slim on 3.80 m33-2.

    use the 3.xx version of snes9x as 3.80 m33 doesn't have 1.50 support, yet.
     
    Last edited: Jan 14, 2008

Share This Page